Description: Add alternative path to Saxon-HE
Author: Eugene Zhukov <eugene@debian.org>
Last-Update: 2016-02-16

--- a/Makefile.PL
+++ b/Makefile.PL
@@ -52,6 +52,7 @@
 unless (-e '/usr/share/java/saxon9he.jar'
     or  -e '/usr/local/share/java/saxon9he.jar'
     or  -e '/usr/share/java/saxonb.jar'
+    or  -e '/usr/share/java/Saxon-HE.jar'
     or  -e '/usr/local/share/java/saxonb.jar'
     or  -e '/usr/local/share/java/classes/saxon9he.jar')
 {
--- a/lib/XML/Saxon/XSLT2.pm
+++ b/lib/XML/Saxon/XSLT2.pm
@@ -23,6 +23,7 @@
 		/usr/share/java/saxonb.jar
 		/usr/local/share/java/saxonb.jar
 		/usr/local/share/java/classes/saxon9he.jar
+		/usr/share/java/Saxon-HE.jar
 	)) {
 		$classpath = $path if -e $path;
 		last if defined $classpath;
